Descubierta una peligrosa vulnerabilidad en Android

MovilidadSeguridadSmartphonesSO MóvilesTabletas
0 0 No hay comentarios

Una importante vulnerabidad de la plataforma móvil permite obtener acceso a los mensajes y llamadas en los dispositivos afectados.

La firma de seguridad informática FireEye ha desvelado que los smartphones gobernados por algunas versiones de Android que llevan chips de Qualcomm, tienen una importante vulnerabilidad.

Se trata de un agujero bautizado como CVE-2016-2060, que permite a las aplicaciones acceder a información personal de los usuarios aprovechando el sistema de permisos de apps de Android.

Los investigadores de FireEye explican que la vulnerabilidad afecta a cientos de miles de móviles y tabletas en todo el mundo, concretamente al 34 por ciento de usuarios que tienen móviles y tabletas con Android 4.3 Jelly Bean, y en menor medida a los que poseen modelos con Android 4.4 KitKat o superior, ya que esas versiones llevan por defecto la protección de seguridad SE Android.

Al explotar esa vulnerabilidad, se puede accede a datos personales como los mensajes SMS y el historial de llamadas, además de permitir tareas peligrosas como el cambio de los ajustes del móvil o deshabilitar el bloqueo de pantalla.

Lo cierto es que el pasado 1 de mayo Google lanzó un parche para arreglar la vulnerabilidad, pero aquellos usuarios que tienen versiones antiguas de la plataforma y no reciben actualizaciones, están en peligro de verse afectados por el problema.

Leer la biografía del autor  Ocultar la biografía del autor